<?xml version="1.0" encoding="utf-16"?>
<directory>
	<containers />
	<objects>
		<object>
			<label>ƒ = Function</label>
			<data>ƒ</data>
		</object>
		<object>
			<label>Α = Greek capital letter alpha</label>
			<data>Α</data>
		</object>
		<object>
			<label>Β = Greek capital letter beta</label>
			<data>Β</data>
		</object>
		<object>
			<label>Γ = Greek capital letter gamma</label>
			<data>Γ</data>
		</object>
		<object>
			<label>Δ = Greek capital letter delta</label>
			<data>Δ</data>
		</object>
		<object>
			<label>Ε = Greek capital letter epsilon</label>
			<data>Ε</data>
		</object>
		<object>
			<label>Ζ = Greek capital letter zeta</label>
			<data>Ζ</data>
		</object>
		<object>
			<label>Η = Greek capital letter eta</label>
			<data>Η</data>
		</object>
		<object>
			<label>Θ = Greek capital letter theta</label>
			<data>Θ</data>
		</object>
		<object>
			<label>Ι = Greek capital letter iota</label>
			<data>Ι</data>
		</object>
		<object>
			<label>Κ = Greek capital letter kappa</label>
			<data>Κ</data>
		</object>
		<object>
			<label>Λ = Greek capital letter lambda</label>
			<data>Λ</data>
		</object>
		<object>
			<label>Μ = Greek capital letter mu</label>
			<data>Μ</data>
		</object>
		<object>
			<label>Ν = Greek capital letter nu</label>
			<data>Ν</data>
		</object>
		<object>
			<label>Ξ = greek capital letter xi</label>
			<data>Ξ</data>
		</object>
		<object>
			<label>Ο = Greek capital letter omicron</label>
			<data>Ο</data>
		</object>
		<object>
			<label>Π = Greek capital letter pi</label>
			<data>Π</data>
		</object>
		<object>
			<label>Ρ = Greek capital letter rho</label>
			<data>Ρ</data>
		</object>
		<object>
			<label>Σ = Greek capital letter sigma</label>
			<data>Σ</data>
		</object>
		<object>
			<label>Τ = Greek capital letter tau</label>
			<data>Τ</data>
		</object>
		<object>
			<label>Υ = Greek capital letter upsilon</label>
			<data>Υ</data>
		</object>
		<object>
			<label>Φ = Greek capital letter phi</label>
			<data>Φ</data>
		</object>
		<object>
			<label>Χ = Greek capital letter chi</label>
			<data>Χ</data>
		</object>
		<object>
			<label>Ψ = Greek capital letter psi</label>
			<data>Ψ</data>
		</object>
		<object>
			<label>Ω = Greek capital letter omega</label>
			<data>Ω</data>
		</object>
		<object>
			<label>α = Greek small letter alpha</label>
			<data>α</data>
		</object>
		<object>
			<label>β = Greek small letter beta</label>
			<data>β</data>
		</object>
		<object>
			<label>γ = Greek small letter gamma</label>
			<data>γ</data>
		</object>
		<object>
			<label>δ = Greek small letter delta</label>
			<data>δ</data>
		</object>
		<object>
			<label>ε = Greek small letter epsilon</label>
			<data>ε</data>
		</object>
		<object>
			<label>ζ = Greek small letter zeta</label>
			<data>ζ</data>
		</object>
		<object>
			<label>η = Greek small letter eta</label>
			<data>η</data>
		</object>
		<object>
			<label>θ = Greek small letter theta</label>
			<data>θ</data>
		</object>
		<object>
			<label>ι = Greek small letter iota</label>
			<data>ι</data>
		</object>
		<object>
			<label>κ = Greek small letter kappa</label>
			<data>κ</data>
		</object>
		<object>
			<label>λ = Greek small letter lambda</label>
			<data>λ</data>
		</object>
		<object>
			<label>μ = Greek small letter mu</label>
			<data>μ</data>
		</object>
		<object>
			<label>ν = Greek small letter nu</label>
			<data>ν</data>
		</object>
		<object>
			<label>ξ = Greek small letter xi</label>
			<data>ξ</data>
		</object>
		<object>
			<label>ο = Greek small letter omicron</label>
			<data>ο</data>
		</object>
		<object>
			<label>π = Greek small letter pi</label>
			<data>π</data>
		</object>
		<object>
			<label>ρ = Greek small letter rho</label>
			<data>ρ</data>
		</object>
		<object>
			<label>ς = Greek small letter sigmaf</label>
			<data>ς</data>
		</object>
		<object>
			<label>σ = Greek small letter sigma</label>
			<data>σ</data>
		</object>
		<object>
			<label>τ = Greek small letter tau</label>
			<data>τ</data>
		</object>
		<object>
			<label>υ = Greek small letter upsilon</label>
			<data>υ</data>
		</object>
		<object>
			<label>φ = Greek small letter phi</label>
			<data>φ</data>
		</object>
		<object>
			<label>χ = Greek small letter chi</label>
			<data>χ</data>
		</object>
		<object>
			<label>ψ = Greek small letter psi</label>
			<data>ψ</data>
		</object>
		<object>
			<label>ω = Greek small letter omega</label>
			<data>ω</data>
		</object>
		<object>
			<label>ϑ = Greek small letter theta symbol</label>
			<data>ϑ</data>
		</object>
		<object>
			<label>ϒ = Greek upsilon with hook symbol</label>
			<data>ϒ</data>
		</object>
		<object>
			<label>ϖ = Greek pi symbol</label>
			<data>ϖ</data>
		</object>
		<object>
			<label>• = Bullet, black small circle</label>
			<data>•</data>
		</object>
		<object>
			<label>… = Horizontal ellipsis</label>
			<data>…</data>
		</object>
		<object>
			<label>′ = Prime, minutes, feet</label>
			<data>′</data>
		</object>
		<object>
			<label>″ = Double prime, seconds, inches</label>
			<data>″</data>
		</object>
		<object>
			<label>‾ = Overline, spacing overscore</label>
			<data>‾</data>
		</object>
		<object>
			<label>⁄ = Fraction slash</label>
			<data>⁄</data>
		</object>
		<object>
			<label>℘ = Script capital P, power set</label>
			<data>℘</data>
		</object>
		<object>
			<label>ℑ = Blackletter capital I, imaginary part</label>
			<data>ℑ</data>
		</object>
		<object>
			<label>ℜ = Blackletter capital R, real part symbol</label>
			<data>ℜ</data>
		</object>
		<object>
			<label>™ = Trade mark sign</label>
			<data>™</data>
		</object>
		<object>
			<label>ℵ = Alef symbol, first transfinite cardinal</label>
			<data>ℵ</data>
		</object>
		<object>
			<label>← = Leftwards arrow</label>
			<data>←</data>
		</object>
		<object>
			<label>↑ = Upwards arrow</label>
			<data>↑</data>
		</object>
		<object>
			<label>→ = Rightwards arrow</label>
			<data>→</data>
		</object>
		<object>
			<label>↓ = Downwards arrow</label>
			<data>↓</data>
		</object>
		<object>
			<label>↔ = Left right arrow</label>
			<data>↔</data>
		</object>
		<object>
			<label>↵ = Downwards arrow with corner leftwards</label>
			<data>↵</data>
		</object>
		<object>
			<label>⇐ = Leftwards double arrow</label>
			<data>⇐</data>
		</object>
		<object>
			<label>⇑ = Upwards double arrow</label>
			<data>⇑</data>
		</object>
		<object>
			<label>⇒ = Rightwards double arrow</label>
			<data>⇒</data>
		</object>
		<object>
			<label>⇓ = Downwards double arrow</label>
			<data>⇓</data>
		</object>
		<object>
			<label>⇔ = Left right double arrow</label>
			<data>⇔</data>
		</object>
		<object>
			<label>∀ = For all</label>
			<data>∀</data>
		</object>
		<object>
			<label>∂ = Partial differential</label>
			<data>∂</data>
		</object>
		<object>
			<label>∃ = There exists</label>
			<data>∃</data>
		</object>
		<object>
			<label>∅ = Empty set, null set</label>
			<data>∅</data>
		</object>
		<object>
			<label>∇ = Nabla, backward difference</label>
			<data>∇</data>
		</object>
		<object>
			<label>∈ = Element of</label>
			<data>∈</data>
		</object>
		<object>
			<label>∉ = Not an element of</label>
			<data>∉</data>
		</object>
		<object>
			<label>∋ = Contains as member</label>
			<data>∋</data>
		</object>
		<object>
			<label>∏ = N-ary product, product sign</label>
			<data>∏</data>
		</object>
		<object>
			<label>∑ = N-ary sumation</label>
			<data>∑</data>
		</object>
		<object>
			<label>− = Minus sign</label>
			<data>−</data>
		</object>
		<object>
			<label>∗ = Asterisk operator</label>
			<data>∗</data>
		</object>
		<object>
			<label>√ = Square root, radical sign</label>
			<data>√</data>
		</object>
		<object>
			<label>∝ = Proportional to</label>
			<data>∝</data>
		</object>
		<object>
			<label>∞ = Infinity</label>
			<data>∞</data>
		</object>
		<object>
			<label>∠ = Angle</label>
			<data>∠</data>
		</object>
		<object>
			<label>∧ = Logical and, wedge</label>
			<data>∧</data>
		</object>
		<object>
			<label>∨ = Logical or, vee</label>
			<data>∨</data>
		</object>
		<object>
			<label>∩ = Intersection, cap</label>
			<data>∩</data>
		</object>
		<object>
			<label>∪ = Union, cup</label>
			<data>∪</data>
		</object>
		<object>
			<label>∫ = Integral</label>
			<data>∫</data>
		</object>
		<object>
			<label>∴ = Therefore</label>
			<data>∴</data>
		</object>
		<object>
			<label>∼ = Tilde operator, varies with, similar to</label>
			<data>∼</data>
		</object>
		<object>
			<label>≅ = Approximately equal to</label>
			<data>≅</data>
		</object>
		<object>
			<label>≈ = Almost equal to, asymptotic to</label>
			<data>≈</data>
		</object>
		<object>
			<label>≠ = Not equal to</label>
			<data>≠</data>
		</object>
		<object>
			<label>≡ = Identical to</label>
			<data>≡</data>
		</object>
		<object>
			<label>≤ = Less-than or equal to</label>
			<data>≤</data>
		</object>
		<object>
			<label>≥ = Greater-than or equal to</label>
			<data>≥</data>
		</object>
		<object>
			<label>⊂ = Subset of</label>
			<data>⊂</data>
		</object>
		<object>
			<label>⊃ = Superset of</label>
			<data>⊃</data>
		</object>
		<object>
			<label>⊄ = Not a subset of</label>
			<data>⊄</data>
		</object>
		<object>
			<label>⊆ = Subset of or equal to</label>
			<data>⊆</data>
		</object>
		<object>
			<label>⊇ = Superset of or equal to</label>
			<data>⊇</data>
		</object>
		<object>
			<label>⊕ = Circled plus, direct sum</label>
			<data>⊕</data>
		</object>
		<object>
			<label>⊗ = Circled times, vector product</label>
			<data>⊗</data>
		</object>
		<object>
			<label>⊥ = Up tack, orthogonal to, perpendicular</label>
			<data>⊥</data>
		</object>
		<object>
			<label>⋅ = Dot operator</label>
			<data>⋅</data>
		</object>
		<object>
			<label>⌈ = Left ceiling, apl upstile</label>
			<data>⌈</data>
		</object>
		<object>
			<label>⌉ = Right ceiling</label>
			<data>⌉</data>
		</object>
		<object>
			<label>⌊ = Left floor, apl downstile</label>
			<data>⌊</data>
		</object>
		<object>
			<label>⌋ = Right floor</label>
			<data>⌋</data>
		</object>
		<object>
			<label>〈 = Left-pointing angle bracket, bra</label>
			<data>〈</data>
		</object>
		<object>
			<label>〉 = Right-pointing angle bracket, ket</label>
			<data>〉</data>
		</object>
		<object>
			<label>◊ = Lozenge</label>
			<data>◊</data>
		</object>
		<object>
			<label>♠ = Black spade suit</label>
			<data>♠</data>
		</object>
		<object>
			<label>♣ = Black club suit, shamrock</label>
			<data>♣</data>
		</object>
		<object>
			<label>♥ = Black heart suit, valentine</label>
			<data>♥</data>
		</object>
		<object>
			<label>♦ = Black diamond suit</label>
			<data>♦</data>
		</object>
	</objects>
</directory>
